<?php

namespace App\Community\Controllers;

use App\Http\Controllers\Controller;
use App\Models\Docter;
use Encore\Admin\Controllers\AdminController;
use Encore\Admin\Facades\Admin;
use Encore\Admin\Layout\Content;


class ScheduleController extends AdminController
{
    public function index(Content $content)
    {

        $content->title('排班页面');
        $content->description('医生排班页面');
        $user = Admin::user();
        $org_id = $user->org_id;
        $docter_id = $user->docter_id;
        $url = '/cdms/chat_view?docter_id='.$docter_id;
        $content->body('<iframe src="/cdms/chat_view?docter_id='.$docter_id.'" style="width: 100%;height:800px;border: none"></iframe>');
        return $content;
    }

    public function schedule()
    {
        return view('/cdms');
    }
}
